$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-34_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-34_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 200000.0
      - -3300000.0
    - - 100000.0
      - -3300000.0
    - - 100000.0
      - -3400000.0
    - - 200000.0
      - -3400000.0
    - - 200000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 100000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: e4300a92-e556-41ef-a568-5cebbe07ee1f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 5e0651c7-530f-4665-82e2-62dd443fba7b
  - b3dfafd5-3326-4d28-bd00-bf6b8f7c1985
  - bee250ca-60a8-480e-83da-086a65a9bf7f
  - 07d4138b-c52f-43eb-94d2-5c7cc26e943d
  - fda18531-c3c8-4155-a6bd-a80dd3bc26da
  - 133ea13f-3a43-4f2a-b571-1b609774838d
  - 1bca8362-a40c-4742-bb19-d228652b44cb
  - b48e15a7-7d1d-4072-baf4-053f8e0e19c2
  - 2787ca9a-9892-41c6-bbbc-f005e2091afd
  - d2cf55eb-9059-47d3-979c-aff6f018b56a
  - f39ae072-7a73-489a-bcf4-d27cf762385c
  - 51dde678-147c-4324-8a44-a5949b7e4f40
  - 23bc786f-ce6b-444c-98be-a4d4c0e4b1d1
  - 7832190a-b240-4d99-844b-42de9841496c
  - 0bbecb4e-0b9e-4cb7-a5e5-c4330513c5dd
  - 7bc1dc22-4147-4a80-942a-3eed4aafc7c1
  - dab0f282-6f83-49ea-ac01-7cffd5a79b90
  - 72fa1af0-166a-467c-a45f-d8c3722ea6f5
  - df219f10-9060-4555-ba4b-103eb49d0e95
  - a80aaf4a-fee1-41f9-bd05-e16072d6f67a
  - 0bb76c0c-cccf-46cb-87f4-623f7352b0fe
  - 228c66a1-1aa3-4171-b401-67866bf0f6cc
  - 142e492b-b6be-4ce6-860e-9ac001672c70
  - d5561425-2229-43a5-af7f-9cc32e714ba1
  - 054b24e8-a42c-49f8-ad6c-174d37b8e692
  - 80f3fc4a-1677-4885-9d73-07f299f77d2c
  - abcaf4de-9dd8-4082-ba05-4e3935320dde
  - 82b42916-86f4-4516-89ff-1f5d2824fc6b
  - b510b81b-bac2-446e-9238-02e3ad966d28
  - ef230cd3-0dee-4132-8aa4-1b647ea71336
  - a99ef2fd-c500-4834-a1a0-5a9c0abdfba4
  - f997d621-3a16-47a2-b5b0-e7a20d8f12ba
  - 940d4419-3198-43f3-9996-fbbb8919ea8e
  - 4bd932ae-d783-4d9d-9345-e31fb43ab65a
  - 5b98a992-179f-41e8-839f-990a4f0d5e4a
  - df941ece-09df-4517-893f-a4b6eadecc68
  - 29ada9c3-0c6e-4e3e-a0a5-12c09aa9ae7e
  - 1895326d-efc1-4770-99d9-ec3c90971b48
  - 17768ede-4a4f-4a36-a527-cb98a5950cd5
  - 460e97db-3d02-4813-8d52-e2e50839a91a
  - 19ca1628-eeaf-4b46-a25b-3edff7afc737
  - 9c6b38a1-733f-41e3-bf5e-29befd894ece
  - 0fc6aeac-f844-4a28-bff4-afb6e70f7b15
  - c15f45a9-b920-401e-946e-68b32f06ec61
  - 4fc64b53-9ada-48de-906f-71187715e435
  - 7d545021-befe-451b-a374-acfdaa90826c
  - 5b41cb14-d476-4347-8372-2ca2d55a979a
  - ee9c436f-53c4-4f14-9915-f749d707c4a8
  - 920d311d-7a8e-407a-8d5b-d95e3064b928
  - 588c13df-5ffd-4c69-8e4d-c8ef3ac007be
  - 27890075-40fc-43c4-b0d0-2ff81a038775
  - 2902b10e-fed9-4bc8-83e5-d8cef07d1df1
  - 6c730cdf-c404-401b-9fe2-03629801648a
  - 7cd640ee-33eb-4381-903e-1aa5f6e9270f
  - 2738b575-6966-4fe5-ab79-54f60a2c4b62
  ls5_nbart_geomedian_annual:
  - 1e0716f1-98d6-450a-ade4-4baf3d603a90
  ls5_nbart_tmad_annual:
  - cf86cb7b-1289-48be-9753-b6b376b3d335
  wofs_albers:
  - 0d4f3d78-76cb-4cf7-bd8a-0635307f2479
  - 94da0c33-cb43-4279-b872-a16028eba2ff
  - 4645ecc7-d993-4646-b489-125451f844db
  - 5385e53e-b6b2-4b58-a9e9-b37ff632d3fb
  - 18c4052b-91db-4877-ad14-30b0022196d7
  - 62d0e77f-ffd1-4336-afa0-bba5c9586c1e
  - 8fad7ddf-5d58-41d1-a264-4c5676d66800
  - f78c9e50-7dea-40ec-b9e8-e9ffb3bde9a1
  - df469aa8-c065-424a-8be6-f874cea4d1dc
  - 0ed80bb8-ceed-46e1-828b-2994a8c28594
  - 7beca3c7-fa8a-485e-85be-b45f4f18ccd3
  - b91405d8-892d-4906-8693-74c3cba7438e
  - 247f3851-c34e-4e39-a8fc-30129b7f4978
  - 799962b7-9672-4bae-a1ac-bb424d31502c
  - 76ac02f5-edbc-470e-948b-47903a0fab10
  - e2d81054-b5e8-4085-854e-a3c67ca22278
  - 70e5f94e-878a-4398-82d9-f6c9f7b603a1
  - ed714573-16e7-4dd4-bc82-ed140be7f57c
  - d0cc9827-701f-4418-8b79-866659e684c4
  - 89639a70-6c10-4a01-aa88-d9c8cef254d8
  - 4f800c16-2c47-4ff2-826a-5f8c7a080ec2
  - 239cf7f0-f88b-4dce-9ca8-1624bca784fe
  - 331a0956-59f3-422e-98d0-df2b8bdd2c69
  - bbc02166-05e3-42d7-846b-fcb32fce8b3d
  - 56853bfe-63e3-4c62-8ab8-f26f3e449a4c
  - 8826cb73-e002-4581-b1b9-d6c0e3b1cc25
  - 3891da72-179c-49a9-90a8-7fd660fb04ed
  - 9d363683-08ca-4c0d-b739-a73acf8f7db5
  - e3ab8467-156f-4c66-b97e-eaf59272ae29
  - 23904041-aacd-4df0-b07e-fe9735668b68
  - 69a9cd44-38a4-4906-8ea2-7bea7c2c6260
  - bc782b69-2e05-48e7-aeb3-01160d112a06
  - 81339a9f-907d-41d9-b9db-4d1e8a0ba918
  - daf0a266-0f85-41ab-b851-27b4eeea87c2
  - 40b62470-29cc-41d4-8213-84757112537b
  - fa7bcbf3-ce8f-476f-828e-d152224265cd
  - ceaafb6b-4736-4597-81e3-68e17a04f042
  - 8a4214f0-b09c-4848-aa0f-9152b931a282
  - 10380369-4cd6-4d36-9cc5-98d2b15f1610
  - 9444dfdd-1f68-4196-9d9d-277b9e54fe89
  - 8ac9f043-2c0b-41b9-afb7-6cac31f7daac
  - 589eedd3-d7e4-4745-962d-7108d34d9054
  - a3f1aa22-73e9-4212-bb3c-3bff51b0d816
  - 6c37b802-f2b6-4279-af1f-e2e79b3898ec
  - bc430337-07fa-4e01-afd4-1610f1dcc8c9
  - 90bcf3a2-bb6c-48c5-b15f-69a7f78bc5c6
  - f201f44d-2514-4fd5-a1ac-f1b5ca943524
  - 64a89bc0-4a29-453b-8875-d4b3db860bf3
  - 20f3e212-dfce-4ef6-bb92-a78c8a50d96d
  - f00e4eb5-7208-4120-bcb1-0d43369f74c9
  - aa837753-c07c-4454-b3d0-03ac23582d12
  - ab36e774-3ed2-40eb-941b-c40c49c1885b
  - b8ae4525-1a67-4d77-9f85-0ce96134c7db
  - 899686fa-1566-454f-b4bc-36d8d5d28564
  - 1b06f695-68f1-4ace-bec2-43c2b8834ce7
  wofs_annual_summary:
  - 03738847-59a0-4de6-a1ac-7552e1e524ed
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-34_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-34_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-34_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-34_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-34_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-34_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-34_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-34_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-34_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:25:42.470042Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
